#flexicontent.fcitems .lineinfo {
	margin-bottom: 1em;
}
#flexicontent.fcitems .flexiblock {
	border: none;
	background: none;
}
#flexicontent.fcitems .lineinfo.multiblock .flexiblock {
	float: left;
}
#flexicontent.fcitems .flexilabel,
#flexicontent.fcitems .flexivalue {
	display: inline-block;
}
#flexicontent.fcitems .flexilabel {
	color: #606060;
	white-space: nowrap;
}
.group:before,
.group:after {
	content: " ";
	display: table;
}
.group:after {
	clear: both;
}
#flexicontent.fcitems .contentheading {
	margin: 0.5em 0;
}
